Subject: Re: [netatalk-admins] Netatalk resource fork format

From: [email-masked]
Date: Wed, 20 Jan 1999 17:12:29 -0500

On Thu, 14 Jan 1999, Mark Donnelly wrote:

> I'm giving a presentation to a UNIX users group next Wednesday covering
> filesharing to Mac boxen (netatalk) and Wintel boxen (SAMBA).  On the
> issue of AppleSharing, there is at least one installation I know of that's
> looking to move from an older K-AShare that came with IRIX
> (.HSResource/.HSancillary, and a horrible product in my opinion) to
> Adrian's ASIP netatalk on a NFS'd Linux/FreeBSD server.
> 
> Is there any sort of conversion utility that anybody has come up with to
> go from .HS* to .AppleDouble?  Or from .rsrc (ushare) to .AppleDouble? For
> these people, I think that conversion is going to be a fairly major thing.

If you can get both servers running at the same time, conversion should 
be trivial.  Just copy the files from one to the other using a Macintosh.

--
Jim Hart
"to be yourself, in a world that tries, night and day, to make you just
like everybody else - is to fight the greatest battle there ever is to
fight, and never stop fighting" -- e.e. cummings